@media (min-width: 300px) and (max-width: 920px) {

    .header {

        display: flex;
        width: 100%;
        height: 100px;
        margin-top: 20px;
        position: absolute;
        z-index: 1;
        justify-content: center;
        align-items: center;
        gap: 20px;
        overflow: hidden;


       

    }


}


    .headerText {

        font-family: "DM Sans", sans-serif;
        font-size: 30px;
        color: white;
        text-decoration: none;


    }

@media (min-width: 920px) and (max-width: 2500px) {

    .header {

        display: flex;
        width: 100%;
        height: 100px;
        margin-top: 20px;
        position: absolute;
        z-index: 1;
        justify-content: center;
        align-items: center;
        gap: 20px;
        overflow: hidden;


       

    }


}


    .headerText {

        font-family: "DM Sans", sans-serif;
        font-size: 30px;
        color: white;
        text-decoration: none;



    }